<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> route-rnd - license </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
<!--	<link rel="icon" href="resources/logo16.png">-->
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a> | <a href="state.html">State</a>
<th align=center bgcolor="#ccc0cc"> <a href="support.html"> Support </a>
<td align=right width="60%"> <font size="+2"><i>route-rnd</i></font> 
	<!--<img src="resources/logo32.png" alt="[route-rnd logo]">-->
</table>
<!--AUTO navbar end-->

<H1> route-rnd - license </H1>
Route-rnd is a Free Software, Open source, under the terms of GPL version 2.
<p>
See file <a href="http://igor2.repo.hu/cgi-bin/minisvn.cgi?cmd=cat&amp;repo=route-rnd&amp;path=trunk/COPYING">
trunk/COPYING</a> for more details on the license terms. Route-rnd
incorporates a few mini-libs with various, GPL-compatible licenses, mostly
BSD, MIT and public domain.
<p>
<b>For users</b>: the resulting software is distributable under the GNU GPL version 2
(or later versions), the usual GPL terms and conditions apply.
<p>
<b>Contribution:</b> by contributing, you agree to submit patches that are conforming
to the license terms (e.g. don't copy random code from other projects). We
are keeping track of copyright: each contributor holds the copyright for and
is responsible for their part. Contributors agree to license their contribution
under the same term as the subproject they are adding to, which is typically
GPL2+ for core and plugins and utilities.
<p>
<b>Re-licensing under different conditions:</b> route-rnd's GPL2+ allows the user
to upgrade to GPL3 or later versions of the GPL (as long as new versions
don't contradict with the license of the mini-libs). It is possible to request
relicensing route-rnd and/or some of the mini-libs under different terms
(<a href="contact.html">contact the author</a>).
</body>
</html>
